body {
	margin: 0px;
	background: #150102;
	font-family: 'Nunito Sans', sans-serif;
}
.botosContacto {
	color:#FFF;
	text-decoration:none;
	font-size: 20px;
	font-weight:700;
	transition-duration:0.2s;
}
.botosContacto:Hover {
	color:#F00;
	text-decoration:none;
}
.columnaSlider {
	float:left;
	width:360px;
}
.inputEncuesta {
	background: #999999;
	border-style: none;
}
.blanco {
	color: #CCCCCC;
	font-size: 14px;
	font-weight: lighter;
}
.tablaTop {
	background: url(imagenes/fondo_botones.jpg) no-repeat center top;

}
.break {
	float:none;
	clear:both;
}
form {
	margin: 0px;
}
.tdSeparacionVerticalIndex {
	border-left: 1px solid #A9D4EE;
}
p {
	margin: 0px;
	color: #FFFFFF;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
h2 {
	color: #FFFFFF;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 24px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h1 {
	color: #FF0000;
	border: none;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 30px;
	line-height: 40px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a {
	color: #F00;
	text-decoration: underline;
	transition-duration:0.2s;
}
.tablaGeneral {

}

a:Hover {
	text-decoration: none;
	color: #fff;
}
A.botos {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
A.botos:Hover {
	color: #FF0000;
}
h3 {
	color: #FFFFFF;
	font: lighter 12px/12px Calibri;
	margin: 0px 0px 2px;
	text-transform: uppercase;
}
.tablaBotonera {
	background: url(imagenes/fondo_botonera.jpg) no-repeat center bottom;
}

h5 {
	color: #316AC5;
	margin-top: 0px;
	margin-bottom: 2px;
	font: lighter 12px/14px Arial, Helvetica, sans-serif;
}
h4 {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 2px;
}
h6 {
	margin: 0px;
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #F9F9F8;
}
.tablaPie {
	background: url(imagenes/fondo_pie.jpg)  repeat-x center top;
}
A.Titulos {
	color: #316AC5;
	font-size: 12px;
	line-height: 14px;
	font-weight: lighter;
	text-decoration: underline;
}
A.copeteNoticias {
	color: #999999;
	text-decoration: none;
	font-size: 14px;
}


.tablaBotonera {
	background: url(imagenes/fondo_botonera.jpg) no-repeat center top;
}
.botUp {
	background-image: url(imagenes/bot_up.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.botDown {
	background-image: url(imagenes/bot_down.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 10px;
}
A.chicos {
	color: #993333;
	text-decoration: none;
	left: 2px;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
.bordo {
	color: #993333;
}

.botonform {
	color: #FFFFFF;
	height: 30px;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 12px;
	line-height: 14px;
	background: #6c6868;
	border: 1px solid #7BBEE6;
	padding-left:10px;
	padding-right:10px;
}
hr {
	border-top: 1px solid #F6F6F6;
}


A.chicos:Hover {
	color: #666666;
	text-decoration: none;
}
.btDineroMail {
	height: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

input {
	color: #fff;
	border: 1px solid #7BBEE6;
	height: 30px;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 12px;
	line-height: 14px;
	background: #6c6868;
}
textarea {
	color: #fff;
	border: 1px solid #7BBEE6;
	background: #6c6868;
	font-family: 'Nunito Sans', sans-serif;
	font-size: 12px;
	line-height: 14px;
}
.bordegris {
	border: 3px solid #7BBEE6;
}

select {

	font-family: 'Nunito Sans', sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	margin: 2px;
	background-color: #FFFFFF;
	border: 1px solid #4FB7DC;
}
strong {
	font-weight: bold;
	color: #FFFFFF;
}

.fondoCuerpo {
	background: url(imagenes/fondo_texto_medio.jpg)  repeat-y right top;
}
.fondoFotosHome {
	background: #ECE9D8;
}
.fondoBotonera {
	background: #999999 url(imagenes/logo_fondo_botonera.jpg) no-repeat center bottom;
}
A.Titulos:Hover {
	text-decoration: none;
	color: #333333;
}
A.copeteNoticias:Hover {
	color: #666666;
	text-decoration: underline;
}
.copete {
	color: #666666;
}
.fotosSecciones {
	border: 1px solid #999999;
}
li {
	font-size: 12px;
	line-height: 18px;
	margin: 2px;
	color: #333333;
}
.tablaBotonera {
	background: url(imagenes/fondo_botonera.jpg) no-repeat left top;
}
.fondoCuerpoArriba {
	background: url(imagenes/fondo_texto_arriba.jpg) no-repeat right top;
}
.fondoCuerpoAbajo {
	background: url(imagenes/fondo_texto_abajo.jpg) no-repeat right bottom;
}
.tdCV {
	background: url(imagenes/dra_maria_domenech_cv.jpg) no-repeat right top;
}
.tdAtencion {
	background: url(imagenes/atencion_personalizada.jpg) no-repeat right top;
}
.tdLogo {
	background: url(imagenes/fondo_logo.jpg)  repeat-x top;
}
.logo {
	margin-left:30px;
	width:90px;
	height:90px;
}
.stepcarousel{
	position: relative;
	overflow: scroll; /*leave this value alone*/
	width: 850px;
	height: 165px;
	z-index: 100;
}
.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	vertical-align: middle;
	z-index: 100;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 3px; /*margin around each panel*/
	width: 185px;
	height: 210px;
	vertical-align: middle;
	z-index: 100;
}
#posicionVideos {
	z-index: 50;
}

.big {
	font-size: 18px;
	font-weight: bold;
}
.tablaPieAtras {
	background: url(imagenes/fondo_tabla_pie.jpg)  repeat-x center top;
}
.grande {
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
}
.violeta {
	color: #FFFF00;
	font-weight: bold;
}
.botonesTop {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.botonesTop a {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #F00;
	font-weight: bolder;
	text-decoration: none;
	transition-duration:0.2s;
}
.botonesTop a:Hover {
	color: #FFF;
	text-decoration: none;
}
.principal h1 {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 80px;
	line-height: 100px;
	font-weight: bolder;
	color: #F00;
}
.principal h2 {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 30px;
	line-height: 50px;
	font-weight: bolder;
	color: #FFF;
}
.fondoSlider {
	background-image: url(imagenes/fondo_slider.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 360px;
	height: 420px;
	display: block;
}
.amarillo {
	color: #FF0;
}
.columnaSliderTop {
	float:left;
	width:360px;
	display:inline-block;
}
.columnaSliderBottom {
	float:left;
	width:360px;
	display:none;
}
.columnaSlider {
	float:left;
	width:360px;
	position:absolute;
}
.contenidoTextos {
	float:left;
	width:790px;
	margin-left:360px;
}
.contenido {
	padding:12px;
	width:790px;
}
.musica {
	width:360px;
}
.box {
            display: flex;
			flex-wrap: wrap;
          }
@media screen and (max-width: 1100px) {
.box {
          display: flex;
		  flex-wrap: wrap-reverse;
          flex-direction: row-reverse;
        }
		.musica {
	width:100%;
}
.contenido {
	padding:0px;
	width:100%;
}
.logo {
	margin-left:0px;
	margin-right:10px;
	width:74px;
	height:74px;
	float:left;
	}
.w3-content {
	width:100%;
	margin-left:10px;
	margin-right:10px;
}
.columnaSliderTop {
	display:none;
}
.columnaSliderBottom {
	float:none;
	width:100%;
	display:inline-block;
}
	.columnaSlider {
	float:left;
	width:360px;
}
.contenidoTextos {
	float:left;
	width:790px;
}
.botosContacto {
	color:#FFF;
	text-decoration:none;
	font-size: 14px;
	font-weight:700;
	transition-duration:0.2s;
}
.botonesTop {
	float: left;
	margin-left: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-top: 6px;
}
.botonesTop a {
	font-size: 13px;
}
}